# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_008_002_01.CurrencyCodeSDD

Packages that use CurrencyCodeSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of CurrencyCodeSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as CurrencyCodeSDD
Modifier and Type
Field
Description
`protected CurrencyCodeSDD`
CurrencyAndAmountSDD.`ccy`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return CurrencyCodeSDD
Modifier and Type
Method
Description
`static CurrencyCodeSDD`
CurrencyCodeSDD.`fromValue(String v)`
`CurrencyCodeSDD`
CurrencyAndAmountSDD.`getCcy()`
Gets the value of the ccy property.
`static CurrencyCodeSDD`
CurrencyCodeSDD.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static CurrencyCodeSDD[]`
CurrencyCodeSDD.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type CurrencyCodeSDD
Modifier and Type
Method
Description
`void`
CurrencyAndAmountSDD.`setCcy(CurrencyCodeSDD value)`
Sets the value of the ccy property.